.msb_site_map_item_title {
    color: #091E42;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}

.msb_site_map_item_title a {
    color: inherit;
    text-decoration: none;
    transition: color 0.3s;
}

.msb_site_map_item_title a:hover {
    color: #F4600C;
}

.msb_site_map_item_content ul {
    list-style: disc;
    padding: 0;
    margin: 0;
}

.msb_site_map_item_content ul li {
    font-size: 14px;
    color: #333;
}

.msb_site_map_item_content ul li a {
    color: #333;
    text-decoration: none;
    transition: color 0.3s;
}

.msb_site_map_item_content ul li a:hover {
    color: #F4600C;
}
